# Byte-compiled / optimized / DLL files
__pycache__/
*.py[cod]
*$py.class

# Django stuff:
*.log
local_settings.py
conf.py
main.ini
source/fixtures
source/media

# Sphinx documentation
docs/
*.ods
*.xlsx

credenciales.conf
*.sqlite
*.sql
rfc.db

